import {
  createEnum
} from './createEnum.js';
let data = [
  {
    name: '处方药',
    value: '0'
  },{
    name: '摆药',
    value: '1'
  },
  {
    name: '静配',
    value: '2'
  },
  {
    name: '针剂',
    value: '3'
  },
  {
    name: '毒麻',
    value: '4'
  },
  {
    name: '出院带药',
    value: '5'
  },
]
export const DRUGSBAG_TYPE = createEnum(data); //药包类型
